       /* @media(max-width:1998px){
          .upto figure {
                position: absolute;
                bottom: 100px;
                right: 60px;
                width: 550px;
            }
       } */
       
       .both>figure img {
           width: 100%;
       }
       
       @media(min-width:2000px) {
           .banner .banCon .banL {
               padding-bottom: 140px;
           }
           .banner .banCon h1,
           .banner .banCon h3 {
               font-size: 50px;
           }
           .banner .banCon h3 {
               font-size: 50px;
           }
           .banner .banCon h4 {
               font-size: 40px;
           }
           .banner .phone a {
               font-size: 40px;
           }
       }
       @media(max-width:1800px) {
            .placement ul li h3 {
                font-size: 65px;
                font-weight: 900;
            }
            .banCon .banL {
                padding-bottom: 170px;
            }
       }
       @media(max-width:1600px) {
           .sbt {
               padding: 5px 20px;
               font-size: 15px;
           }
           .container {
               padding: 0px 150px;
           }
           .banCon .banL {
               padding-bottom: 448px;
           }
           .alu {
               margin-top: -170px;
           }
           .checkbox-label {
               font-size: 12px;
           }
           .withLogo .logo {
               width: 240px;
           }
           .form-sec {
               top: 10%;
               width: 430px;
           }
           .subs h5 {
               font-size: 18px;
           }
           .package .tab-content {
               padding-left: 220px;
           }
           .both>figure {
               width: 41%;
           }
           .package .nav-link h4 {
               font-size: 17px;
           }
           .package .nav-link h3 {
               font-size: 45px;
           }
           .package .nav-link h3 span {
               font-size: 23px;
               font-weight: 700;
           }
           .withLogo .scl {
               width: 180px;
           }
           .banner {
               background-position: 45%;
           }
           .snL h6 {
               width: 16%;
               font-size: 18px;
           }
           .snL .fig figure img {
               width: 70px;
           }
           .snL .fig figure figcaption {
               font-size: 8px;
           }
           .ranking .rn figure figcaption {
               font-size: 30px;
           }
           .ranking .rn h5 {
               font-size: 25px;
           }
           .ranking .col-lg-4 figure,
           .ranking .col-lg-6 figure {
               padding: 15px;
           }
           h2 {
               font-size: 45px;
           }
           .upto .heading h3 {
               font-size: 18px;
           }
           .upto h4 {
               font-size: 20px;
           }
           .upto ul li {
               font-size: 24px;
           }
           /* .upto figure {
                    bottom: 72px;
                    right: 12px;
                    width: 480px;
                } */
           .upto h6 {
               font-size: 64px;
               padding-left: 30px;
           }
           .upto p {
               font-size: 23px;
           }
           .upto h5 {
               font-size: 230px;
           }
           .upto h5 span {
               font-size: 60px;
           }
           .placement ul li h3 {
               font-size: 54px;
           }
           .placement ul li h5 {
               font-size: 15px;
           }
           .placement ul li h3 sup {
               font-size: 20px;
               top: -25px;
           }
           .bothSlider .swiper.mySwiper {
               width: 58%;
           }
           .placement2 .container {
               padding: 0 100px;
           }
           .placement2 .plCon ul li {
               font-size: 16px;
           }
           .placement2 .plCon figure {
               width: 140px;
           }
           .placement2 .heading h3 {
               font-size: 30px;
           }
           .recruiters .logos figure img {
               width: 150px;
           }
           .industry h4 {
               font-size: 22px;
           }
           .glocon .lft {
               padding-bottom: 169px;
           }
           .global .heading {
               padding-bottom: 60px;
           }
           .country h4 {
               font-size: 22px;
           }
           .country {
               padding-bottom: 30px;
           }
           .alu p {
               font-size: 16px;
           }
           .alu .aluCon p.pranav br {
               display: none;
           }
           .alu h3 {
               font-size: 20px;
           }
           .alu h5 {
               font-size: 30px;
           }
           .resSlider figcaption {
               font-size: 30px;
           }
           .resSlider figure {
               height: 320px;
           }
           .resSlider .swiper-slide-next figure {
               height: 522px;
           }
           .exCon figure img {
               width: 150px;
           }
           .exCon h4 {
               font-size: 23px;
           }
           .advanced ul li {
               font-size: 20px;
           }
           .eduCon ul li {
               font-size: 20px;
           }
           .Program nav .nav button {
               font-size: 15px;
           }
           .jai-left .heading {
               padding-left: 70px;
           }
           .jaipurSwiper .row {
               --bs-gutter-x: 120px;
           }
           .jai-right h4 {
               font-size: 25px;
           }
           .admi-img {
               position: absolute;
               right: 0%;
           }
           .apply-now,
           .talk-now {
               font-size: 23px;
           }
           .admission p {
               font-size: 16px;
           }
           .Program .eduNav button {
               font-size: 20px;
           }
           .Program .eduNav button::before {
               top: 10px;
               width: 15px;
               height: 15px;
           }
           .Program nav .nav button::before {
               top: 4px;
               width: 12px;
               height: 12px;
           }
       }
       
       @media(max-width:1400px) {
           .banner {
               background-position: 45% 35%;
           }
           .bothSlider .thumCon figcaption {
               top: 34%;
           }
           .container {
               padding: 0 130px;
           }
           .package .tab-content {
               padding-left: 150px;
           }
           .placement2 .container {
               padding: 0 50px;
           }
           .upto ul li {
               font-size: 22px;
           }
           .upto h6 {
               font-size: 56px;
           }
           .ranking .col-lg-4 figure img,
           .ranking .col-lg-6 figure img {
               width: 200px;
               aspect-ratio: 2;
               object-fit: contain;
           }
           .placement2 h5 {
               font-size: 25px;
           }
           .alu {
               margin-top: -130px;
           }
           .resSlider figcaption {
               font-size: 25px;
           }
           .resSlider figure {
               height: 270px;
           }
           .resSlider .swiper-slide-next figure {
               height: 392px;
           }
           .jai-left .heading {
               padding-left: 30px;
           }
           .jaipurSwiper .row {
               --bs-gutter-x: 10px;
           }
           .jai-right img {
               max-width: 100%;
           }
           .admi-img {
               right: -6%;
           }
           .admi-img img {
               width: 98%;
           }
           h2 {
               font-size: 40px;
           }
           .banner .banCon h1,
           .banner .banCon h2 {
               font-size: 30px;
           }
           .banner .banCon h3 {
               font-size: 30px;
           }
           .banner .banCon h4 {
               font-size: 18px;
           }
           .placement2 {
               margin: 0 125px;
           }
           .Program .eduNav button {
               font-size: 20px;
           }
           .Program .eduNav button::before {
               width: 14px;
               height: 14px;
           }
       }
       
       @media(max-width:1300px) {
           .placement2 .plCon {
               gap: 90px;
           }
           .placement ul li h3 {
               font-size: 52px;
           }
           .apply-now,
           .talk-now {
               font-size: 20px;
           }
           .container {
               padding: 0 90px;
           }
           .banner .banCon h1,
           .banner .banCon h2 {
               font-size: 25px;
           }
       }
       
       @media(max-width:1200px) {
           .banner .banCon h1,
           .banner .banCon h2,
           .banner .banCon h3 {
               font-size: 30px;
           }
           .container {
               padding: 0 15px;
           }
           .subs h5 {
               font-size: 16px;
               padding: 0 10px;
           }
           .package .tab-content {
               padding-left: 130px;
           }
           .upto p {
               font-size: 20px;
           }
           .bothSlider .swiper.mySwiper {
               width: 70%;
               padding-top: 110px;
           }
           .placement ul li h3 {
               font-size: 50px;
           }
           .placement ul li h3 span {
               font-size: 20px;
           }
           .placement2 {
               margin: 0 15px;
           }
           p,
           li {
               font-size: 16px;
           }
           .glocon figure {
               padding: 25px 25px;
               margin-bottom: 20px;
           }
           .glocon .lft {
               padding-bottom: 116px;
           }
           .country h4 {
               font-size: 18px;
           }
           .advanced ul li {
               font-size: 16px;
               width: 48%;
           }
           .jai-left .heading {
               padding-left: 0;
           }
           .jai-left {
               padding: 14px 20px;
           }
           .jai-right {
               padding: 50px 30px;
           }
           .admi-img {
               text-align: end;
               right: 0;
           }
           .admi-img img {
               width: 68%;
           }
           .eduCon ul li {
               font-size: 16px;
           }
       }
       
       @media(max-width:992px) {
           /* .banner {
                height: 500px;
                background-size: cover;
                background-position: center top;
            } */
           .banner {
               height: auto;
               background-size: cover;
               background-position: center left;
           }
           .banner .banCon h3 {
               font-size: 25px;
           }
           .banner .banCon h4 {
               font-size: 20px;
           }
           .banCon .banL {
               padding-bottom: 20px;
               text-align: center;
           }
           .banCon figure {
               width: 50%;
           }
           .subs {
               flex-wrap: wrap;
               gap: 20px 0;
           }
           .package .tab-content {
               padding-left: 0;
           }
           .ranking .rn {
               padding: 15px;
           }
           .snL .fig figure img {
               width: 50px;
           }
           .upto figure {
               padding: 0px 50px 20px;
           }
           .placement2 .row {
               flex-direction: column-reverse;
           }
           .indArrow {
               width: 320px;
           }
           .alu {
               margin-top: -70px;
           }
           .alu .aluCon .row {
               gap: 30px 0;
           }
           .resSlider figcaption {
               font-size: 18px;
               min-height: 87px;
           }
           .exCon h4 {
               font-size: 16px;
           }
           .Program .eduNav button::before {
               width: 16px;
               height: 16px;
           }
           .eduCon {
               padding: 10px 20px;
               color: #fff;
               background: #4691ac4a;
               margin-bottom: 20px;
           }
           .eduCon h3 {
               font-size: 20px;
               padding-bottom: 10px;
               margin-bottom: 10px;
               padding-top: 10px;
           }
           .exCon figure img {
               width: 110px;
           }
           .Program .eduNav button {
               font-size: 20px;
           }
           .advanced h2 {
               padding-top: 20px;
           }
           .research .container {
               padding: 0px 0px 0 15px;
           }
           .upto .col-lg-3:nth-child(3) {
               text-align: left;
               padding-top: 20px;
           }
           .upto .col-lg-6 {
               width: fit-content;
           }
           .upto h5 {
               font-size: 230px;
               text-align: left;
               width: fit-content;
           }
           .banner .banCon {
               padding: 10px 0 0px;
               flex-direction: column;
           }
           .banner .banCon h1 {
               font-size: 25px;
           }
           .Program .tab-content {
               display: none;
           }
           .Program .tab-pane {
               display: none !important;
               /* hide all by default */
               opacity: 1 !important;
               /* ignore fade */
               position: relative;
               /* normal flow */
           }
           .Program .tab-pane.accordion-open {
               display: block !important;
               /* show active accordion item */
               opacity: 1 !important;
               /* ignore fade */
               height: auto !important;
               /* allow full height */
           }
           @keyframes accFade {
               from {
                   opacity: 0;
                   transform: translateY(-6px);
               }
               to {
                   opacity: 1;
                   transform: translateY(0);
               }
           }
           .jai-left .heading {
               padding-bottom: 270px;
           }
           .jai-left {
               background-position: 100%;
           }
           .admi-img {
               text-align: left;
               position: unset;
           }
           .jaipur-city {
               padding: 0px 0;
           }
       }
       
       @media(max-width:768px) {
           .banner .banCon h1,
           .banner .banCon h2 {
               font-size: 18px;
           }
           .banner .banCon h4 {
               font-size: 12px;
           }
           h2 {
               font-size: 30px;
           }
           .ranking .heading h4 {
               font-size: 16px;
               margin-top: 5px;
           }
           .ranking .rn figure:nth-child(2) {
               margin: 20px auto;
               width: fit-content;
           }
           .ranking .rn {
               text-align: center;
           }
           .ranking .col-lg-9 .row {
               --bs-gutter-x: 5px;
           }
           .snL {
               flex-direction: column;
               text-align: center;
           }
           .snL .fig {
               width: 100%;
           }
           .snL h6 {
               width: 100%;
               padding-bottom: 20px;
           }
           .ranking .col-lg-4 figure img,
           .ranking .col-lg-6 figure img {
               width: 110px;
           }
           .ranking .col-lg-9 {
               gap: 5px;
           }
           .upto .heading h3 {
               font-size: 14px;
               padding: 10px 0 25px;
           }
           .industry .heading h6 {
               font-size: 14px;
           }
           .placement2 .container {
               padding: 0 20px;
           }
           .recruiters .logos {
               padding: 20px;
           }
           .industry h4 {
               font-size: 14px;
           }
           .indArrow {
               width: 230px;
           }
           .indArrow i {
               font-size: 18px;
           }
           .country h4 {
               font-size: 12px;
           }
           .alu h3 {
               font-size: 16px;
               padding-top: 10px;
           }
           .alu p {
               font-size: 10px;
           }
           .alu h5 {
               font-size: 20px;
               margin-top: 10px;
           }
           .resSlider figure {
               height: 150px;
           }
           .resSlider figcaption {
               font-size: 14px;
               min-height: 60px;
           }
           .resSlider .swiper-slide-next figure {
               height: 207px;
           }
           .exCon h4 {
               font-size: 12px;
           }
           .exCon figure img {
               width: 85px;
           }
           .Program .eduNav button {
               width: 50%;
           }
           .Program .eduNav {
               flex-wrap: wrap;
               gap: 20px 0;
               padding-top: 20px;
           }
           .eduCon h3 {
               font-size: 14px;
           }
           .eduCon ul li {
               font-size: 12px;
           }
           .jai-left h2 {
               margin: 19px 0 10px;
           }
           .jai-left p {
               font-size: 16px;
           }
           .jai-right h4 {
               font-size: 16px;
               margin: 10px 0 20px;
           }
           .admission .apply-now {
               margin-top: 20px;
               margin-bottom: 12px;
           }
           .apply-now,
           .talk-now {
               font-size: 16px;
           }
           .admission p {
               font-size: 14px;
           }
           .admission .container .row {
               background: #f2f9ff;
               padding: 40px 20px 0;
           }
           .copy-right {
               margin: 20px 20px 56px;
               text-align: left;
           }
           .upto h5 {
               font-size: 110px;
           }
           .upto ul li {
               font-size: 16px;
               padding-bottom: 10px;
               margin-bottom: 10px;
           }
           .upto h6 {
               font-size: 35px;
               padding-left: 10px;
           }
           /* .upto figure {
                bottom: -12px;
                width: 240px;
                right: 79px;
            } */
           .upto p {
               font-size: 12px;
               margin: 30px auto 0;
           }
           .upto .heading {
               text-align: center;
               padding-bottom: 0px;
           }
       }
       
       @media(max-width:576px) {
           .banner {
               background-image: url(../images/latest-bnr.jpg);
           }
           .placement ul li h3 {
               font-size: 35px;
           }
           .placement ul li h5 {
               font-size: 10px;
           }
           .placement ul li h3 sup {
               font-size: 12px;
               top: -12px;
           }
           .placement ul li h3 span {
               font-size: 16px;
           }
           .placement ul li h3 {
               font-size: 30px;
           }
           p,
           li {
               font-size: 14px;
           }
           .subs {
               gap: 10px 0;
           }
           .form-sec {
               width: 350px;
           }
           section {
               padding: 40px 0;
           }
           .package .nav-link h3 {
               font-size: 35px;
           }
           .package .nav-link h4 {
               font-size: 12px;
           }
           .package .nav-link h3 span {
               font-size: 16px;
           }
           .pkCon h3 {
               font-size: 100px;
           }
           h2 {
               font-size: 25px;
           }
           .ranking .rn figure img {
               width: 170px;
           }
           .ranking .col-lg-4 figure,
           .ranking .col-lg-6 figure {
               padding: 5px;
           }
           .snL {
               padding: 5px;
           }
           .ranking .col-lg-4 figure img,
           .ranking .col-lg-6 figure img {
               width: 130px;
           }
           .bothSlider .thumCon figcaption h4 {
               font-size: 20px;
           }
           .bothSlider .thumCon figcaption p {
               font-size: 14px;
               color: #fff;
           }
           .bothSlider .thumCon figcaption {
               top: 33%;
           }
           .placement2 .plCon ul li {
               font-size: 12px;
           }
           .placement2 .heading {
               padding: 0 20px 20px;
           }
           .placement2 .heading h3 {
               font-size: 20px;
               padding-bottom: 10px;
           }
           .placement2 h5 {
               font-size: 16px;
               margin-top: 0px;
           }
           .recruiters .logos figure img {
               width: 40px;
           }
           .recruiters .logos figure {
               padding-bottom: 10px;
               margin-bottom: 10px;
           }
           .recruiters .heading {
               padding-bottom: 20px;
           }
           .inImg {
               margin: 30px 0;
               gap: 10px;
           }
           .industry h4 {
               font-size: 12px;
               padding: 10px 21px;
               margin: auto;
           }
           .bluPart h3 {
               display: none;
           }
           .global .heading p br {
               display: none;
           }
           .glocon figure {
               padding: 10px 5px;
               margin-bottom: 20px;
           }
           .indArrow {
               width: 150px;
               margin-top: -45px;
           }
           .Program .heading {
               padding-bottom: 20px;
           }
           .glocon .twof {
               gap: 5px;
           }
           .glocon .lft {
               padding-bottom: 56px;
           }
           .glocon {
               gap: 5px;
           }
           .glocon figure {
               padding: 10px 5px;
               margin-bottom: 5px;
           }
           .global .container>figure {
               right: 40px;
               top: 58%;
           }
           .global .heading {
               padding-bottom: 30px;
           }
           .country {
               padding-bottom: 15px;
               flex-wrap: wrap;
               justify-content: center;
               gap: 10px;
           }
           .alu .aluCon {
               padding: 20px;
           }
           .alu {
               margin-top: -45px;
           }
           .alu h5 {
               font-size: 15px;
           }
           .excellence .heading {
               padding-bottom: 20px;
           }
           .exCon h4 {
               font-size: 10px;
           }
           .excellence .row {
               --bs-gutter-x: 0px;
           }
           .excellence {
               padding-top: 0;
           }
           .eduCon .bothUl ul {
               width: 100%;
               padding-left: 16px;
           }
           .eduCon .bothUl {
               display: flex;
               flex-wrap: wrap;
           }
           .Program nav .nav button {
               font-size: 14px;
           }
           .Program .eduNav button {
               font-size: 16px;
               padding: 0 0 10px;
           }
           .campus h2 {
               padding-bottom: 30px;
           }
           .Program .eduNav {
               flex-wrap: wrap;
               gap: 10px 0;
               padding-top: 20px;
           }
           .admi-adrs {
               margin-top: 20px;
           }
           .copy-right {
               margin: 20px 0 56px;
           }
           .apply-now,
           .talk-now {
               font-size: 12px;
               padding: 10px;
           }
           .jai-right {
               padding: 30px 10px;
           }
           .withLogo .logo {
               width: 130px;
               padding: 0;
           }
           .withLogo .scl {
               width: 90px;
           }
           .withLogo {
               gap: 10px;
               padding: 9px;
           }
           .banner .banCon h4 {
               font-size: 14px;
           }
           .banCon figure {
               width: 75%;
           }
           .banner .phone a {
               font-size: 12px;
           }
           .banner .banCon {
               padding: 30px 0 0px;
               .banner .banCon h4 {
                   font-size: 14px;
               }
           }
           .package {
               padding-top: 0;
           }
           .mySwiper2 img {
               margin-bottom: 170px;
               height: auto;
           }
           .placement2 {
               margin: -70px 15px 0;
           }
           .admi-img {
               text-align: center;
           }
           .banner .banCon h1,
           .banner .banCon h2 {
               font-size: 25px;
           }
           .banner .banCon h2 {
               padding: 5px 0 20px;
           }
           .upto .row .col-lg-12:nth-child(1) {
               order: 2;
           }
           .upto .row .col-lg-3:nth-child(2) {
               order: 3;
           }
           .upto .row .col-lg-6:nth-child(3) {
               order: 1;
               margin-bottom: 20px;
               text-align: center;
               width: 100%;
           }
           .upto .row .col-lg-3:nth-child(4) {
               order: 5;
           }
           .upto .row .col-lg-12:nth-child(5) {
               order: 5;
           }
           .upto .row .col-lg-6:nth-child(3) h5 {
               margin: auto;
           }
           /* .upto figure {
                bottom: -12px;
                width: 230px;
            } */
           .alu .aluCon p.pranav br {
               display: none;
           }
           .upto ul li br {
               display: none;
           }
           .alu h3 {
               font-size: 14px;
               padding-top: 10px;
           }
           .placement ul li:nth-child(3) {
               padding-left: 20px;
           }
           .pkCon h3 span {
               font-size: 35px;
           }
           .placement .heading {
               padding-bottom: 10px;
           }
           .diff img {
               width: 40px;
           }
           .pkCon {
               text-align: center;
           }
            figure.globallogo img {
                height: 40px;
                width: auto;
            }
            figure.globallogo {
                border-bottom: 2px solid #4791ad;
                padding-bottom: 30px;
                margin-bottom: 30px;
            }
            .alu p {
                border: none;
                padding-bottom: 0;
            }
       }